- Media:
    - Jellyfin:
        href: 'https://movies.lan'
        description: Media server
        server: nautilus
        icon: jellyfin
        container: jellyfin
        widget:
          type: jellyfin
          url: 'http://jellyfin:8096'
          key: "{{HOMEPAGE_VAR_JELLYFIN_KEY}}"
          enableBlocks: true
          enableNowPlaying: true
          enableUser: true
          showEpisodeNumber: true
          expandOneStreamToTwoRows: false
    - Seerr:
        href: 'http://seerr.lan'
        description: Media discovery
        server: nautilus
        icon: jellyseerr
        container: seerr
        widget:
          type: seerr
          url: 'http://seerr:5055'
          key: "{{HOMEPAGE_VAR_SEERR_KEY}}"
    - Radarr:
        href: 'http://radarr.lan'
        description: Movie automation
        icon: radarr
        container: radarr
        server: nautilus
        widget:
          type: radarr
          url: 'http://radarr:7878'
          key: "{{HOMEPAGE_VAR_RADARR_KEY}}"
          enableQueue: true
    - Sonarr:
        href: 'http://sonarr.lan'
        description: Series automation
        container: sonarr
        icon: sonarr
        server: nautilus
        widget:
          type: sonarr
          url: 'http://sonarr:8989'
          key: "{{HOMEPAGE_VAR_SONARR_KEY}}"
          enableQueue: true
    - Bazarr:
        href: 'https://bazarr.lan'
        description: Subtitles automation
        container: bazarr
        icon: bazarr
        server: nautilus
        widget:
          type: bazarr
          url: 'http://bazarr:6767'
          key: "{{HOMEPAGE_VAR_BAZARR_KEY}}"
    - Lidarr:
        href: 'http://lidarr.lan'
        description: Music automation
        container: lidarr
        icon: lidarr
        server: nautilus
        widget:
          type: lidarr
          url: 'http://lidarr:8686'
          key: "{{HOMEPAGE_VAR_LIDARR_KEY}}"
    - Kapowarr:
        href: 'http://kapowarr.lan'
        description: Comic automation
        container: kapowarr
        icon: kapowarr
        server: nautilus
    - Komga:
        href: 'http://comics.lan'
        description: Comics
        container: komga
        icon: komga
        server: nautilus
        widget:
          type: komga
          url: 'http://komga:25600'
          username: beda@tukutoi.com
          password: 1Rabenaasfresser
          key: "{{HOMEPAGE_VAR_KOMGA_KEY}}"
    - Navidrome:
        href: 'http://music.lan'
        description: Music streaming
        container: navidrome
        icon: navidrome
        server: nautilus
        widget:
          type: navidrome
          url: 'http://navidrome:4533'
          user: smileBeda
          token: "{{HOMEPAGE_VAR_NAVIDROME_KEY}}"
          salt: 32djas7
    - Immich:
        href: 'https://photos.lan'
        description: Photo Repository
        container: immich_server
        icon: immich
        server: nautilus
        widget:
          type: immich
          url: 'http://immich-server:2283'
          key: "{{HOMEPAGE_VAR_IMMICH_KEY}}"
          version: 2
    - SABnzbd:
        href: 'http://sabnzbd.lan'
        description: Usenet downloader
        container: sabnzbd
        icon: sabnzbd
        server: nautilus
        widget:
          type: sabnzbd
          url: 'http://sabnzbd:8080'
          key: "{{HOMEPAGE_VAR_SABNZBD_KEY}}"
    - Prowlarr:
        href: 'http://prowlarr.lan'
        description: Indexer Manager
        container: prowlarr
        icon: prowlarr
        server: nautilus
        widget:
          type: prowlarr
          url: 'http://prowlarr:9696'
          key: "{{HOMEPAGE_VAR_PROWLARR_KEY}}"
    - Sonobarr:
        icon: mdi-poll-#628ca6
        href: https://lidify.lan
        description: Audio Discovery
        container: sonobarr
        server: nautilus
        widget:
          type: customapi
          url: http://192.168.97.23:5000/api/stats
          method: GET
          headers:
            X-API-Key: "{{HOMEPAGE_VAR_SONOBARR_KEY}}"  # Only if API key is configured
          mappings:
            - field: users.total
              label: Total Users
              format: number
            - field: artist_requests.total
              label: Total Requests
              format: number
            - field: artist_requests.pending
              label: Pending
              format: number
- Tools:
    - Manager:
        href: 'http://manager.lan'
        description: Book Keeping
        container: manager-container
        icon: si-cashapp
        server: nautilus
    - ConvertX:
        href: 'https://convertx.lan'
        description: File converter
        container: convertx
        icon: https://convertx.lan/apple-touch-icon.png
        server: nautilus
    - IT-Tools:
        href: 'https://it-tools.lan'
        description: Dev toolbox
        container: it-tools
        icon: it-tools
        server: nautilus
    - Gitea:
        href: 'https://git.yoonect.com'
        description: Git hosting
        icon: gitea
        server: enigmara
    - Draw.io:
        href: 'http://drawio.lan'
        description: Diagramming tool
        container: drawio
        icon: draw-io
        server: nautilus
    - Meals:
        href: 'https://meals.lan'
        description: Recipes
        container: mealie
        server: nautilus
        icon: mealie
        widget:
          type: mealie
          url: 'http://mealie:9000'
          key: "{{HOMEPAGE_VAR_MEALIE_KEY}}"
          version: 2
    - Atuin:
        href: 'https://atuin.lan'
        container: atuin-server
        server: nautilus
        icon: atuin
        description: Magical shell history
    - Sensai:
        href: 'https://sensai.lan'
        description: AI assistant
        container: open-webui
        server: nautilus
        icon: open-webui
    - Sonar:
        href: 'https://sonar.lan'
        description: Code quality
        container: sonarqube
        server: nautilus
        icon: sonarqube
    - SolidTime:
        href: 'https://solidtime.lan'
        description: Time tracking
        container: solidtime-app-1
        server: nautilus
        icon: solidtime
    - Nextcloud:
        href: 'https://inubes.app'
        icon: nextcloud
        ping: 'https://inubes.app'
        widget:
          type: nextcloud
          url: 'https://inubes.app'
          username: "{{HOMEPAGE_VAR_NEXTCLOUD_USRNAME}}"
          password: "{{HOMEPAGE_VAR_NEXTCLOUD_PWD}}"
    - Rybbit:
        container: rybbit_client
        server: nautilus
        href: https://analytics.yoonect.com
        icon: si-simpleanalytics
        ping: https://analytics.yoonect.com/
    - OnionON:
        icon: si-customink
        container: copilot-actions-api-1
        server: nautilus
    - DMARC Sentinel:
        href: https://dmarc-sentinel.lan
        description: DMARC monitoring
        container: dmarc-sentinel
        server: nautilus
        widget:
          type: customapi
          url: http://dmarc-sentinel:8000/api/homepage
          headers:
            Authorization: "{{HOMEPAGE_VAR_DMARC_SENTINEL_AUTH}}"
          mappings:
            - field: status
              label: Status
            - field: dmarc_pass_rate
              label: Pass
            - field: critical_alerts
              label: Critical
            - field: warnings
              label: Warnings
            - field: summary
              label: Summary
- System:
    - Technitium:
        href: 'http://dns.lan'
        description: DNS manager
        container: technitium-dns
        icon: technitium
        server: nautilus
        widget:
          type: technitium
          url: 'http://technitium-dns:5380'
          key: "{{HOMEPAGE_VAR_TECHNITIUM_KEY}}"
          range: LastDay
    - NPM:
        href: 'https://npm.lan'
        description: Proxy Manager
        container: npm_proxy
        server: nautilus
        icon: nginx-proxy-manager
        widget:
          type: npm
          url: 'http://npm_proxy:81'
          username: "{{HOMEPAGE_VAR_NPM_USRNAME}}"
          password: "{{HOMEPAGE_VAR_NPM_PWD}}"
    - Uptime Kuma:
        href: 'https://yoonect.com'
        description: Uptime Status
        icon: uptime-kuma
        widget:
          type: uptimekuma
          url: 'https://yoonect.com'
          slug: yoonect-services
    - Samba:
        description: Crossplatform Folder Sync
        server: nautilus
        container: samba
        icon: https://www.samba.org/samba/style/2010/grey/favicon.ico
    - Netdata:
        href: 'https://netdata.lan'
        description: System metrics
        server: nautilus
        icon: netdata
        widget:
          type: netdata
          url: 'http://192.168.1.3:19999'
    - Grafana:
        href: 'https://grafana.lan'
        description: Sentinel Stats
        container: grafana
        icon: grafana
        widget:
          type: grafana
          url: http://grafana:3000
          username: admin
          password: "{{HOMEPAGE_VAR_GRAFANA_PWD}}"
    - Typesense:
        href: https://typesense.lan
        icon: https://typesense.org/favicon.png
        ping: https://typesense.humanofearth.com/health
    - ChangeDetection:
        href: 'https://changedetection.lan'
        description: Change Monitoring
        server: nautilus
        icon: si-changedetection
        container: changedetection
        widget:
          type: changedetectionio
          url: http://192.168.96.15:5000
          key: "{{HOMEPAGE_VAR_CHANGEDETECTION_KEY}}"
    - Prometheus:
        href: 'https://prometheus.lan'
        description: Monitoring System
        server: nautilus
        icon: si-prometheus
        container: prometheus
        widget:
          type: prometheus
          url: http://192.168.96.14:9090
    - Network:
        widget:
          type: iframe
          name: myIframe
          src: https://grafana.lan/d-solo/adqj2k4/wg-tunnel-speed?orgId=1&timezone=browser&refresh=auto&panelId=panel-1&__fea>
          referrerPolicy: same-origin # optional, no default
          allowPolicy: autoplay; fullscreen; gamepad # optional, no default
          allowFullscreen: false # optional, default: true
          loadingStrategy: eager # optional, default: eager
          allowScrolling: no # optional, default: yes
          refreshInterval: 0 # optional, no default
- Websites:
    - anamaka.net:
        href: 'https://anamaka.net'
        icon: 'https://anamaka.net/favicon.ico'
        siteMonitor: 'https://anamaka.net'
    - dynamicpress.org:
        href: 'https://dynamicpress.org'
        icon: poste
        siteMonitor: 'https://dynamicpress.org'
        widget:
          type: mailcow
          url: 'https://mail.dynamicpress.org'
          key: "{{HOMEPAGE_VAR_DYNAMICPRESS_KEY}}"
    - generateplugins.com:
        href: 'https://generateplugins.com'
        icon: 'https://generateplugins.com/favicon.ico'
        ping: 'https://www.generateplugins.com'
    - howthefact.com:
        href: 'https://howthefact.com'
        icon: 'https://howthefact.com/favicon.svg'
        ping: 'https://howthefact.com'
    - billing.tukutoi.com:
        href: 'https://billing.tukutoi.com'
        icon: 'https://tukutoi.com/favicon.ico'
        siteMonitor: 'https://billing.tukutoi.com'
    - uhlelox.com:
        href: 'https://uhlelox.com'
        icon: 'https://uhlelox.com/favicon.ico'
        siteMonitor: 'https://uhlelox.com'
    - undenk.info:
        href: 'https://undenk.info'
        icon: 'https://undenk.info/favicon.ico'
        ping: 'https://undenk.info'
    - humanofearth.com:
        href: 'https://www.humanofearth.com'
        icon: 'https://www.humanofearth.com/favicon.ico'
        ping: 'https://humanofearth.com'
- Users:
    - PocketID:
        icon: sh-pocket-id-light
        href: 'https://auth.yoonect.com'
        description: Identity Provider
        widget:
          type: customapi
          url: 'https://auth.yoonect.com/api/users'
          method: GET
          headers:
            X-API-KEY: "{{HOMEPAGE_VAR_POCKETID_KEY}}"
          mappings:
            - label: Users
              format: size
          refreshInterval: 86400
        siteMonitor: 'https://auth.yoonect.com'
    - Mattermost:
        icon: mattermost
        href: 'https://chat.tukutoi.com'
        description: Mattermost Chat
        siteMonitor: 'https://chat.tukutoi.com'

